FAQs Técnicas

Realizar una pregunta

¿Una aplicación programada con Concept 2.5SR2 es compatible con concept 2.6SR6?

Desde la versión 2.5SR1 de Concept los programas son con compatibles con las versiones superiores de Concept.

Por ello un programa realizado con la versión 2.5SR1 puede ser usado con una versión superior Concept, no obstante se ha de tener en cuenta que el código de algún EFB o FFB puede haberse modificado en versiones posteriores. En éste caso al abrir la aplicación, nos aparecerá un mensaje de aviso diciendo el nombre de la instrucción modificada y advirtiendo de que si procedemos se actualizara el código de la instrucción y por ello el programa no coincidirá con el que esta en la CPU, reportando el estado NO IGUAL, por lo que no se podrá realizar modificaciones de programa y deberemos realizar una transferencia teniendo que parar la CPU.

 

¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?